Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (Plain Text) for May 10, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 03 May 2007 16:50:31 -0400

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the May 10, 2007 IESG Teleconference

This agenda was generated at 16:50:30 EDT, May 3, 2007
Web version of this agenda can be found at:
http://www.ietf.org/IESG/agenda.html
                                                                                
1. Administrivia
                                                                                
  1.1 Roll Call
  1.2 Bash the Agenda
  1.3 Approval of the Minutes
  1.4 Review of Action Items
  1.5 Review of Projects
      http://www.unreason.com/jfp/iesg-projects
                                                                                
2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-inch-iodef-12.txt
    The Incident Object Description Exchange Format (Proposed Standard) - 1 of 
    7 
    Token: Sam Hartman
  o draft-ietf-openpgp-rfc2440bis-22.txt
    OpenPGP Message Format (Proposed Standard) - 2 of 7 
    Token: Sam Hartman
  o draft-ietf-avt-ulp-21.txt
    RTP Payload Format for Generic Forward Error Correction (Proposed Standard) 
    - 3 of 7 
    Note: Colin is Shepherd. 
    Token: Cullen Jennings
  o draft-ietf-enum-im-service-02.txt
    A Telephone Number Mapping (ENUM) Service Registration for Instant 
    Messaging (IM) Services (Proposed Standard) - 4 of 7 
    Token: Jon Peterson
  o draft-ietf-sieve-3028bis-12.txt
    Sieve: An Email Filtering Language (Proposed Standard) - 5 of 7 
    Token: Lisa Dusseault
  o draft-ietf-smime-escertid-06.txt
    ESS Update: Adding CertID Algorithm Agility (Proposed Standard) - 6 of 7 
    Token: Tim Polk
  o draft-ietf-mpls-icmp-08.txt
    ICMP Extensions for MultiProtocol Label Switching (Proposed Standard) - 7 
    of 7 
    Token: Ross Callon

2.1.2 Returning Item
NONE

2.2 Individual Submissions
2.2.1 New Item
  o draft-nottingham-atompub-feed-history-09.txt
    Feed Paging and Archiving (Proposed Standard) - 1 of 3 
    Token: Lisa Dusseault
  o draft-zeilenga-ldap-entrydn-02.txt
    The LDAP entryDN Operational Attribute (Proposed Standard) - 2 of 3 
    Token: Chris Newman
  o draft-crocker-rfc4234bis-00.txt
    Augmented BNF for Syntax Specifications: ABNF (Standard) - 3 of 3 
    Token: Lisa Dusseault

2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-enum-infrastructure-enum-reqs-03.txt
    Infrastrucure ENUM Requirements (Informational) - 1 of 1 
    Token: Jon Peterson

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-montemurro-gsma-imei-urn-01.txt
    A Uniform Resource Name Namespace For The GSM Association (GSMA) and the 
    International Mobile station Equipment Identity(IMEI) (Experimental) - 1 of 
    1 
    Token: Lisa Dusseault

3.2.2 Returning Item
  o draft-kunze-rfc2413bis-07.txt
    The Dublin Core Metadata Element Set (Informational) - 1 of 1 
    Token: Lisa Dusseault

3.3 Independent Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG approval.
                                                                                              
	Other matters may be recorded in comments to be passed on
	to the RFC Editor as community review of the document.

3.3.1 New Item
NONE
3.3.2 Returning Item
NONE
3.3.3 For Action
  o draft-friend-oftp2-04.txt
    ODETTE File Transfer Protocol 2.0 (Informational) - 1 of 1 
    Token: Russ Housley

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review
    NONE
4.1.2 Proposed for Approval
    NONE
4.2 WG Rechartering
4.2.1 Under evaluation for IETF Review
    NONE
4.2.2 Proposed for Approval
    NONE

5. IAB News We can use

6. Management Issue

 6.1 RFC 4636 expert (Jari Arkko)

 6.2 IANA Expert for RFC 4044 (Dan Romascanu)

 6.3 IESG approval of ion-tsv-alt-cc.txt (Lars Eggert)

 6.4 Confirmation of replacement expert for PPP Numbers [IANA #73733] (Michelle Cotton)

 6.5 IANA Expert for RFC 2932 (Jari Arkko)

7. Agenda Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist